rtw_wifi_config Struct Reference
Ameba SDK » WLAN » NIC

The structure is used to describe the setting when configure the network. More...

`#include <wifi_structures.h>`

## Data Fields

unsigned int | boot_mode
unsigned char | ssid [32]
unsigned char | ssid_len
unsigned char | security_type
unsigned char | password [65]
unsigned char | password_len
unsigned char | channel

## Detailed Description

The structure is used to describe the setting when configure the network.

The documentation for this struct was generated from the following file:

- wifi_structures.h